_lscp_connect_list_t Struct Reference

`#include <server.h>`

## Data Fields

lscp_connect_t * | first
lscp_connect_t * | last
unsigned int | count
lscp_mutex_t | mutex

## Detailed Description

Client connection list struct.

## Field Documentation

unsigned int _lscp_connect_list_t::count

lscp_connect_t* _lscp_connect_list_t::first

Referenced by lscp_server_broadcast(), and main().

lscp_connect_t* _lscp_connect_list_t::last

lscp_mutex_t _lscp_connect_list_t::mutex

Referenced by lscp_server_broadcast().

The documentation for this struct was generated from the following file:

- server.h